application: joxload
version: 3
runtime: php
api_version: 1
threadsafe: yes

handlers:
- url: /favicon\.ico
  static_files: favicon.ico
  upload: favicon\.ico

- url: /get
  script: index.php

- url: /v2/upload
  script: upload.php

- url: /serve/.*
  script: view.php
